<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>DocsManagement</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <title>Welcome To | Bootstrap Based Admin Template - Material Design</title>
  <!-- Favicon-->
  <link rel="icon" href="favicon.ico" type="image/x-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

  <!-- Bootstrap Core Css -->
  <link href="assets/css/bootstrap.css" rel="stylesheet">

  <!-- Waves Effect Css -->
  <link href="assets/css/waves.css" rel="stylesheet" />

  <!-- Animation Css -->
  <link href="assets/css/animate.css" rel="stylesheet" />

  <!-- Morris Chart Css-->
  <link href="assets/css/morris.css" rel="stylesheet" />

  <!-- Custom Css -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
  <link href="assets/css/themes/all-themes.css" rel="stylesheet" />
  <!-- PhotoEditorSDK CSS / JS -->
  <link rel="stylesheet" href="assets/css/PhotoEditorReactUI.css" />
  <link rel="stylesheet" href="assets/css/stylesheet.css" />
  <script src="assets/js/PhotoEditorSDK.js"></script>
  <script src="assets/js/PhotoEditorReactUI.js"></script>
  <script src="assets/js/application.js"></script>
</head>
<body class="theme-red">
  <app-root></app-root>
  <!-- Jquery Core Js -->
  <script src="assets/js/jquery.min.js"></script>

  <!-- Bootstrap Core Js -->
  <script src="assets/js/bootstrap.js"></script>

  <!-- Select Plugin Js -->
  <script src="assets/js/bootstrap-select.js"></script>

  <!-- Slimscroll Plugin Js -->
  <script src="assets/js/jquery.slimscroll.js"></script>

  <!-- Waves Effect Plugin Js -->
  <script src="assets/js/waves.js"></script>

  <!-- Jquery CountTo Plugin Js -->
  <script src="assets/js/jquery.countTo.js"></script>

  <!-- Morris Plugin Js -->
  <script src="assets/js/raphael.min.js"></script>
  <script src="assets/js/morris.js"></script>

  <!-- ChartJs -->
  <script src="assets/js/Chart.bundle.js"></script>

  <!-- Flot Charts Plugin Js -->
  <script src="assets/js/jquery.flot.js"></script>
  <script src="assets/js/jquery.flot.resize.js"></script>
  <script src="assets/js/jquery.flot.pie.js"></script>
  <script src="assets/js/jquery.flot.categories.js"></script>
  <script src="assets/js/jquery.flot.time.js"></script>

  <!-- Sparkline Chart Plugin Js -->
  <script src="assets/js/jquery.sparkline.js"></script>

  <!-- Custom Js -->
  <script src="assets/js/admin.js"></script>
  <script src="assets/js/pages/index.js"></script>

  <!-- Demo Js -->
  <script src="assets/js/demo.js"></script>
</body>
</html>
